=== debian/control ===
Source: ruby-uconv
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: akira yamada <akira@debian.org>, Taku YASUI <tach@debian.org>
Build-Depends: debhelper (>= 8), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.3
Homepage: http://www.yoshidam.net/Ruby.html#uconv
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-uconv.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-uconv.git;a=summary
XS-Ruby-Versions: all

Package: ruby-uconv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libuconv-ruby1.8, libuconv-ruby1.9.1
Replaces: libuconv-ruby1.8 (<< 0.5.3-2~), libuconv-ruby1.9.1 (<< 0.5.3-2~)
Breaks: libuconv-ruby1.8 (<< 0.5.3-2~), libuconv-ruby1.9.1 (<< 0.5.3-2~)
XB-Ruby-Versions: ${ruby:Versions}
Description: Unicode/EUC-JP translation module for Ruby
 The encoding translation module for the object-oriented scripting language
 Ruby 1.8.  Supported character encodings are UCS-4, UTF-16, UTF-8, EUC-JP
 and CP932 (a variant of Shift_JIS for Japanese Windows).  This cannot
 detect character encoding automatically.

Package: libuconv-ruby1.8
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-uconv
Description: Unicode/EUC-JP translation module for Ruby (transitional package)
 This is a dummy transition package that can be safely removed once no
 package depend on it.

Package: libuconv-ruby1.9.1
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-uconv
Description: Unicode/EUC-JP translation module for Ruby (transitional package)
 This is a dummy transition package that can be safely removed once no
 package depend on it.
