## ruby-uconv 0.6.1

=== debian/changelog ===
ruby-uconv (0.6.1-4) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Fix day-of-week for changelog entries 0.3.1-1.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints. + ruby-uconv: Add Multi-Arch: same.

  [ Lucas Kanashiro ]
  * d/p/fix-ftbfs-with-ruby3.3.patch: add -Wno-incompatible-pointer-types to
    $CFLAGS
  * Bump debhelper compat level to 13
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 22:38:47 -0300

ruby-uconv (0.6.1-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * debian/tests/control: don't try rubygems dependency resolution; this
    package is not a proper Rubygems package (Closes: #819078)
  * debian/ruby-tests.rb: add a very simple unit test

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 24 Mar 2016 19:21:51 -0300

ruby-uconv (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * refreshed debian/ with dh-make-ruby
  * d/control:
   - removed transitional packages (Closes: #735717)
   - bumped dpkg compat level to 9

 -- Jonas Genannt <genannt@debian.org>  Fri, 21 Aug 2015 14:54:31 +0200

ruby-uconv (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4.

 -- Taku YASUI <tach@debian.org>  Thu, 15 Aug 2013 19:39:45 +0900
