=== debian/control ===
Source: ruby-uconv
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: akira yamada <akira@debian.org>,
           Taku YASUI <tach@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.7.0
Homepage: http://www.yoshidam.net/Ruby.html#uconv
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-uconv.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-uconv
XS-Ruby-Versions: all

Package: ruby-uconv
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
XB-Ruby-Versions: ${ruby:Versions}
Multi-Arch: same
Description: Unicode/EUC-JP translation module for Ruby
 The encoding translation module for the object-oriented scripting language
 Ruby 1.8. Supported character encodings are UCS-4, UTF-16, UTF-8, EUC-JP
 and CP932 (a variant of Shift_JIS for Japanese Windows). This cannot
 detect character encoding automatically.
